GNOME-HINT(1)

NAME
gnome-hint - show hint at Gnome startup.

SYNOPSIS
gnome-hint [ --browse-hints ] [ --browse-motd ] [ --browse-fortune ] [ --session-login ]

DESCRIPTION

gnome-hint allows you to show hint at Gnome startup. You can configure this in the control center.

OPTIONS

--browse-hints
    Start in hint browsing mode.

--browse-motd
    Start in motd mode.

--browse-fortune
    Start in fortune mode.

--session-login
    Start in session login mode (used from gsm).

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).